## ENG

### Instructions for Linux:

1. Install the `libximc` library using pip:
   ```bash
   python3 -m pip install libximc
   ```
2. Navigate to the directory:
   ```bash
   cd /home/<user name>/.local/lib/python3.6/site-packages/libximc/library-files
   ```
3. Unpack libximc-arm64 archive in this directory to achieve the following nesting structure.
4. Try to follow a simple example that is posted on [pypi](https://pypi.org/project/libximc/).


### Instructions for Windows:

1. Install the `libximc` library using pip:
   ```bash
   pip install libximc
   ```
2. Navigate to the directory:
   ```bash
   cd \<python directory>\Lib\site-packages\libximc\library-files
   ```
3. Unpack libximc-arm64 archive in this directory to achieve the following nesting structure.
4. Try to follow a simple example that is posted on [pypi](https://pypi.org/project/libximc/).

Following the same logic, you can unpack the libximc-arm64 archive into the compiled version of the library  [downloaded from our website](https://files.xisupport.com/Software.en.html#development-kit). To do this, unpack the archive in the ```..\libximc-<version>-all\ximc-<version>\ximc``` directory to get the following nesting


## RUS

### Инструкция для Linux:

1. Установите библиотеку `libximc` с помощью pip:
   ```bash
   python3 -m pip install libximc
   ```
2. Перейдите в директорию:
   ```bash
   cd /home/<имя пользователя>/.local/lib/python3.6/site-packages/libximc/library-files
   ```
3. Распакуйте архив libximc-arm64 в этой директории, чтобы получить следующую структуру вложенности.
4. Попробуйте выполнить простой пример, который размещен на [pypi](https://pypi.org/project/libximc/).


### Инструкция для Windows:

1. Установите библиотеку `libximc` с помощью pip:
   ```bash
   pip install libximc
   ```
2. Перейдите в директорию:
   ```bash
   cd \<директория с python>\Lib\site-packages\libximc\library-files
   ```
3. Распакуйте архив libximc-arm64 в этой директории, чтобы получить следующую структуру вложенности.
4. Попробуйте выполнить простой пример, который размещен на [pypi](https://pypi.org/project/libximc/).

По аналогии, вы можете распаковать архив libximc-arm64 в собранную версию библиотеки, которую вы [скачали с нашего сайта](https://files.xisupport.com/Software.ru.html#development-kit). Для этого необходимо распаковать архив в директорию ```..\libximc-<версия>-all\ximc-<версия>\ximc\``` чтобы получить соответствующую структуру вложенности.